Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorvladt2011-03-21 18:02:26 +0000
committervladt2011-03-21 18:02:26 +0000
commitd38de443823735d7c3b304f5466c8f8066673f12 (patch)
tree47487825f7214b827ed54527e227419225ccc889 /org.eclipse.m2e.refactoring/META-INF
parenta1aded0b82998f19b00816be44e25b9cf12fcaa5 (diff)
downloadm2e-core-d38de443823735d7c3b304f5466c8f8066673f12.tar.gz
m2e-core-d38de443823735d7c3b304f5466c8f8066673f12.tar.xz
m2e-core-d38de443823735d7c3b304f5466c8f8066673f12.zip
new version 0.14.0-SNAPSHOT
Diffstat (limited to 'org.eclipse.m2e.refactoring/META-INF')
-rw-r--r--org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF b/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF
index bc7ea327..528a122f 100644
--- a/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.refactoring/META-INF/MANIFEST.MF
@@ -5,9 +5,9 @@ Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.eclipse.m2e.refactoring;singleton:=true
Bundle-Version: 0.14.0.qualifier
Bundle-Activator: org.eclipse.m2e.refactoring.internal.Activator
-Require-Bundle: org.eclipse.m2e.core;bundle-version="[0.13.0,0.14.0)",
- org.eclipse.m2e.model.edit;bundle-version="[0.13.0,0.14.0)",
- org.eclipse.m2e.maven.runtime;bundle-version="[0.13.0,0.14.0)",
+Require-Bundle: org.eclipse.m2e.core;bundle-version="[0.14.0,0.15.0)",
+ org.eclipse.m2e.model.edit;bundle-version="[0.14.0,0.15.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[0.14.0,0.15.0)",
org.eclipse.core.runtime,
org.eclipse.core.resources,
org.eclipse.core.filebuffers,
@@ -20,7 +20,7 @@ Require-Bundle: org.eclipse.m2e.core;bundle-version="[0.13.0,0.14.0)",
org.eclipse.ui.ide,
org.eclipse.ltk.core.refactoring,
org.eclipse.ltk.ui.refactoring;visibility:=reexport,
- org.eclipse.m2e.core.ui;bundle-version="[0.13.0,0.14.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[0.14.0,0.15.0)",
org.slf4j.api;bundle-version="1.6.1"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5,

Back to the top